OBJT(3)

NAME
OBJT

SYNOPSIS

#include <rwmgIMOD.h>

  Public Attributes
char name [64]
uint extra [16]
int contsize
uint flags
int axis
int drawmode
float red
float green
float blue
int pdrawsize
unsigned char symbol
unsigned char symsize
unsigned char linewidth2
unsigned char linewidth
unsigned char linesty
unsigned char symflags
unsigned char sympad
unsigned char trans
int meshsize
int surfsize

Detailed Description

Definition at line 62 of file rwmgIMOD.h.

Member Data Documentation

  int OBJT::axis

Definition at line 102 of file rwmgIMOD.h.

  float OBJT::blue

Definition at line 107 of file rwmgIMOD.h.

  int OBJT::contsize

Definition at line 67 of file rwmgIMOD.h.

  int OBJT::drawmode

Definition at line 103 of file rwmgIMOD.h.

  uint OBJT::extra[16]

Definition at line 64 of file rwmgIMOD.h.

  uint OBJT::flags

Definition at line 68 of file rwmgIMOD.h.

  float OBJT::green

Definition at line 106 of file rwmgIMOD.h.

  unsigned char OBJT::linesty

Definition at line 117 of file rwmgIMOD.h.

  unsigned char OBJT::linewidth

Definition at line 116 of file rwmgIMOD.h.

  unsigned char OBJT::linewidth2

Definition at line 115 of file rwmgIMOD.h.

  int OBJT::meshsize

Definition at line 124 of file rwmgIMOD.h.

  char OBJT::name[64]

Definition at line 63 of file rwmgIMOD.h.

  int OBJT::pdrawsize

Definition at line 109 of file rwmgIMOD.h.

  float OBJT::red

Definition at line 105 of file rwmgIMOD.h.

  int OBJT::surfsize

Definition at line 125 of file rwmgIMOD.h.

  unsigned char OBJT::symbol

Definition at line 111 of file rwmgIMOD.h.

  unsigned char OBJT::symflags

Definition at line 118 of file rwmgIMOD.h.

  unsigned char OBJT::sympad

Definition at line 120 of file rwmgIMOD.h.

  unsigned char OBJT::symsize

Definition at line 114 of file rwmgIMOD.h.

  unsigned char OBJT::trans

Definition at line 121 of file rwmgIMOD.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.